body {
	margin-top: 0px;
	background-image: url(img/fondo_web.jpg);
	background-position: top;
	height: 2400px;
}
#wrap {
	width: 1000px;
	position:static;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	height: 355px;
	width: 355px;
	margin-left: 322px;
	margin-top: 15px;
	margin-bottom: 0px;
}
#redes_sociales {
	float: right;
	height: 50px;
	width: 190px;
	margin-left: 20px;
	margin-top: -110px;
}
#redes_sociales img {
	margin-right: 10px;
	margin-top: 35px;
}
#contenido {
	float: left;
	width: 1000px;
	margin-top: 10px;
}

#botonera {
	float: left;
	width: 800px;
	height: 55px;
	margin-left: 60px;
	padding-top: 20px;
	padding-left: 5px;
	margin-top: 15px;
	padding-right: 35px;
	z-index: 100;
	position: absolute;
}
#botonera ul {
	display: inline;
}
#botonera li {
	display: inline;
	margin-right: 30px;
	margin-left: 30px;
	list-style-type: none;
}
#botonera p {
	font-size: 26px;
	display: inline;
	font-weight: 700;
	margin-top: -20px;
	font-family: 'Antonio', sans-serif;
}
#botonera a {
	color: #FFF;
	text-decoration:none;
}
#botonera a:hover {
	color:#E6DF34;
	text-decoration:underline;
}

#destacado_fono {
	float: left;
	height: 70px;
	width: 465px;
	margin-left: 50px;
	margin-top: 120px;
}

#slide_fotos {
	float: left;
	height: 730px;
	width: 600px;
	margin-left: 0px;
	margin-top: 140px;
	margin-bottom: 20px;
}
#bienvenida {
	float: right;
	height: 730px;
	width: 340px;
	padding-top: 120px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
}
#bienvenida h1 {
	font-size: 30px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 130%;
	word-spacing: 1px;
	text-align: left;
	font-family: 'Antonio', sans-serif;
}
#bienvenida h2 {
	font-size: 28px;
	color:#58B948;
	margin-top: 20px;
	margin-bottom: 5px;
	line-height: 120%;
	word-spacing: 3px;
	text-align: center;
	text-decoration: none;
	font-family: 'Antonio', sans-serif;
}
#bienvenida h3 {
	font-size: 28px;
	color:#B2BE13;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 120%;
	word-spacing: 3px;
	text-align: center;
	text-decoration: none;
	font-family: 'Antonio', sans-serif;
}
#bienvenida a {
	text-align: center;
	text-decoration: none;
	color:#B2BE13;
	font-family: 'Antonio', sans-serif;
}
#bienvenida p {
	font-size: 18px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 140%;
	word-spacing: 1px;
	text-align: justify;
	font-family: 'Lora', serif;
}

#encuentranos {
	float: left;
	background-image: url("img/fondo_encuentranos.jpg");
	width: 960px;
	height: 780px;
	margin-top: 10px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
#encuentranos h1 {
	font-size: 36px;
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 110%;
	text-align: center;
	word-spacing: 3px;
	font-family: 'Antonio', sans-serif;	
}
#encuentranos h2 {
	font-size: 23px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 140%;
	text-align: center;
	font-family: 'Lora', serif;
}
#mapa {
	float: left;
	margin-top: 15px;
	width: 460px;
	height: 400px;
	margin-left: 20px;
}
#mapa h1 {
	font-size: 26px;
	color: #0D348E;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 130%;
	word-spacing: 1px;
	text-align: left;
	font-family: 'Lora', serif;
}
#mapa h2 {
	font-size: 30px;
	color: #000;
	margin-top: 20px;
	margin-bottom: 15px;
	line-height: 140%;
	text-align: center;
	font-family: 'Antonio', sans-serif;	
}
#datos_atencion {
	float: right;
	width: 320px;
	height: 650px;
	margin-top: 10px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 30px;
	margin-right: 30px;
}
#datos_atencion h1 {
	font-size: 36px;
	color: #000;
	margin-top: 15px;
	margin-bottom: 20px;
	line-height: 110%;
	text-align: center;
	word-spacing: 3px;
	font-family: 'Antonio', sans-serif;	
}

#datos_atencion h3{
	font-size: 38px;
	color: #FFF;
	background-color:#000;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-bottom: 15px;
	line-height: 140%;
	text-align: center;
	font-family: 'Antonio', sans-serif;
}
#datos_atencion a{
	font-size: 38px;
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 15px;
	line-height: 130%;
	text-align: center;
	text-decoration: none;
	font-family: 'Antonio', sans-serif;
}
#datos_atencion p {
	font-size: 19px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 130%;
	text-align: center;
	font-family: 'Lora', serif;
}
#footer {
	float: left;
	height: 50px;
	width: 1000px;
	margin-top: 0px;
	padding-top: 25px;
}
#footer h2 {
	font-size: 30px;
	color: #FFF;
	margin-top: 5px;
	word-spacing: 4px;
	margin-bottom: 10px;
	text-align: center;
	font-family: 'Antonio', sans-serif;
}
#footer p {
	font-size: 25px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 130%;
	word-spacing: 4px;
	text-align: center;
	font-family: 'Antonio', sans-serif;
}